.icon-telemetry {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/telemetry/telemetry.svg");
}

.screen-hero {
	background-image: url("/icloud/telemetry/images/screen-telemetry-large_2x.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/icloud/telemetry/images/screen-telemetry-large_2x.png")
	}
}


@media only screen and (max-width: 1068px) {
	.screen-hero {
		background-image: url("/icloud/telemetry/images/screen-telemetry-medium_2x.png")
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/icloud/telemetry/images/screen-telemetry-medium_2x.png")
		}
	}
}


@media only screen and (max-width: 735px) {
	.screen-hero {
		background-image: url("/icloud/telemetry/images/screen-telemetry-small_2x.png")
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/icloud/telemetry/images/screen-telemetry-small_2x.png")
		}
	}
}